package com.tofly.common.oauth.feign;

import org.springframework.context.ApplicationEvent;

/**
 * @author tuonbed
 * @date 2019/12/3  16:31
 */
public class FlowableDeleteGroupEvent extends ApplicationEvent {
    public FlowableDeleteGroupEvent(String source) {
        super(source);
    }
}
